astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- SVO Filter Profile Service Queries (`astroquery.svo_fps`) »
- Conf

# Conf

class astroquery.svo_fps.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.svo_fps`.

  Attributes Summary

  `base_url` | SVO FPS base query URL
  `timeout` | Time limit for connecting to SVO FPS server.

  Attributes Documentation

  base_url

    SVO FPS base query URL

  timeout

    Time limit for connecting to SVO FPS server.